<?php
if($_GET['hash'] != 'jfdPfgpaGFWPfagIOsfhp'){
	exit('Доступ ограничен!');
}

if($handle = opendir('cached/'))
{
    while(false !== ($file = readdir($handle)))
    if($file != "." && $file != "..") unlink('cached/'.$file);
    closedir($handle);
}
?>